--- 
players: 
  0: 
    gps_+97385cc1a67164a47b1b6481040a8df1: 
      name: gps_
      rate: 2573.0
      win: 23.031
      loss: 15.031
      last_modified: 2012-10-20 23:48:14 +09:00
      rating_group: 0
    Apery+3dbe00a167653a1aaee01d93e77e730e: 
      name: Apery
      rate: 2733.0
      win: 91.031
      loss: 41.031
      last_modified: 2012-10-20 23:49:56 +09:00
      rating_group: 0
    bono+fa31b869db3698bb9d380a4268077279: 
      name: bono
      rate: 2215.0
      win: 12.031
      loss: 20.031
      last_modified: 2012-10-19 21:14:35 +09:00
      rating_group: 0
    GT-1600+e7a0c60ac2dcb81fe63ddba61ab0d2ae: 
      name: GT-1600
      rate: 2215.0
      win: 10.031
      loss: 7.031
      last_modified: 2012-10-17 18:08:30 +09:00
      rating_group: 0
    Alpha+a08b4483626681903e94e17b77dbf78d: 
      name: Alpha
      rate: 1939.0
      win: 7.03100000000001
      loss: 11.031
      last_modified: 2012-10-16 17:46:00 +09:00
      rating_group: 0
    BlunderXX_4c+77f01270efab19cfd3abdbfb8ded9bd7: 
      name: BlunderXX_4c
      rate: 2672.0
      win: 265.031
      loss: 171.031
      last_modified: 2012-10-20 23:47:04 +09:00
      rating_group: 0
    Apery_debug+3dbe00a167653a1aaee01d93e77e730e: 
      name: Apery_debug
      rate: 2391.0
      win: 23.031
      loss: 12.031
      last_modified: 2012-10-11 07:51:39 +09:00
      rating_group: 0
    MDK+a029d0df84eb5549c641e04a9ef389e5: 
      name: MDK
      rate: 2734.0
      win: 20.031
      loss: 11.031
      last_modified: 2012-10-20 07:26:24 +09:00
      rating_group: 0
    llcf+530b8130ec7236271b304a187fcdea69: 
      name: llcf
      rate: 2930.0
      win: 95.031
      loss: 25.031
      last_modified: 2012-10-18 02:15:33 +09:00
      rating_group: 0
    Shueso_2c+1a2d725a0eaeb28c671a0659f4ec3189: 
      name: Shueso_2c
      rate: 2907.0
      win: 43.031
      loss: 15.031
      last_modified: 2012-10-12 07:43:14 +09:00
      rating_group: 0
    tsutsukana_2630QM+061cc573d87ce90d5c3cf3b2291cb3bd: 
      name: tsutsukana_2630QM
      rate: 2958.0
      win: 85.031
      loss: 28.031
      last_modified: 2012-10-20 13:20:34 +09:00
      rating_group: 0
    XXX+bc9189406be84ec297464a514221406d: 
      name: XXX
      rate: 2825.0
      win: 13.031
      loss: 7.03100000000001
      last_modified: 2012-10-11 15:51:13 +09:00
      rating_group: 0
    gps_normal+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps_normal
      rate: 2150.0
      win: 245.031
      loss: 421.031
      last_modified: 2012-10-20 23:49:46 +09:00
      rating_group: 0
    Titanda_L+860f545b66f5b0aa321deab532d41419: 
      name: Titanda_L
      rate: 2882.0
      win: 395.031
      loss: 158.031
      last_modified: 2012-10-20 22:52:15 +09:00
      rating_group: 0
    mcts+618d53e8f23f0760ecdb93d0b4d63d09: 
      name: mcts
      rate: 2150.0
      win: 283.031
      loss: 378.031
      last_modified: 2012-10-20 23:49:56 +09:00
      rating_group: 0
    ponanza-990XEE+f09f6b90be2bba96e5684d86b5455cfe: 
      name: ponanza-990XEE
      rate: 3014.0
      win: 107.031
      loss: 27.031
      last_modified: 2012-10-11 00:49:32 +09:00
      rating_group: 0
    bona6.0_norm+29078f1444810875f17dbdd443434246: 
      name: bona6.0_norm
      rate: 2169.0
      win: 14.031
      loss: 32.031
      last_modified: 2012-10-20 21:27:58 +09:00
      rating_group: 0
    vcc+91ff158d4ee8439e5556b1ea55492dc7: 
      name: vcc
      rate: 2880.0
      win: 17.031
      loss: 7.031
      last_modified: 2012-10-07 18:58:17 +09:00
      rating_group: 0
    hshoe_fv+4b784aeded1b43697b3aa329a68eb8a4: 
      name: hshoe_fv
      rate: 1783.0
      win: 59.031
      loss: 129.031
      last_modified: 2012-10-12 02:14:58 +09:00
      rating_group: 0
    Ibala_mayaka+8415ffabf37f12b40f476f30d56612f6: 
      name: Ibala_mayaka
      rate: 2569.0
      win: 10.031
      loss: 9.031
      last_modified: 2012-10-11 11:22:19 +09:00
      rating_group: 0
    zaku+71b43b37aac6075f277f11a062dca34f: 
      name: zaku
      rate: 2885.0
      win: 24.031
      loss: 7.031
      last_modified: 2012-10-20 15:18:06 +09:00
      rating_group: 0
    gps_l+1dadf572b9a37a29d77f3eb2f812f6f4: 
      name: gps_l
      rate: 2559.0
      win: 353.031
      loss: 304.031
      last_modified: 2012-10-20 23:41:39 +09:00
      rating_group: 0
    test_0.012+f84b2bc3a86cac181ed5b5ee5038edec: 
      name: test_0.012
      rate: 2645.0
      win: 27.031
      loss: 18.031
      last_modified: 2012-10-20 17:53:27 +09:00
      rating_group: 0
    Keep_firmness1.4+bea5955b308361a1b07bc55042e25e54: 
      name: Keep_firmness1.4
      rate: 2864.0
      win: 373.031
      loss: 159.031
      last_modified: 2012-10-20 23:41:39 +09:00
      rating_group: 0
    sakurapyon-2012-0.022kpp+83033e5e2022bea22324058fb2985545: 
      name: sakurapyon-2012-0.022kpp
      rate: 2315.0
      win: 285.031
      loss: 352.031
      last_modified: 2012-10-20 23:48:14 +09:00
      rating_group: 0
    ttkn_eval110528_2630QM+061cc573d87ce90d5c3cf3b2291cb3bd: 
      name: ttkn_eval110528_2630QM
      rate: 2894.0
      win: 18.031
      loss: 7.03100000000001
      last_modified: 2012-10-20 17:52:47 +09:00
      rating_group: 0
    bona6_i3-560_4Core+e73700f270143749fa6c0db7bfb9fde9: 
      name: bona6_i3-560_4Core
      rate: 2720.0
      win: 20.031
      loss: 9.031
      last_modified: 2012-10-20 21:53:51 +09:00
      rating_group: 0
    gpsfishnoponder+90d027638bc8aa66ffab8b861912384e: 
      name: gpsfishnoponder
      rate: 3193.0
      win: 20.031
      loss: 1.031
      last_modified: 2012-10-13 23:27:15 +09:00
      rating_group: 0
    Gasyou_Atom-D510_1c2t+edd1a7ba7a36303c69262a79f81d0a78: 
      name: Gasyou_Atom-D510_1c2t
      rate: 1505.0
      win: 20.031
      loss: 105.031
      last_modified: 2012-10-20 23:47:04 +09:00
      rating_group: 0
    vps_mc+57b8bfdc60d629830068d0168177bad4: 
      name: vps_mc
      rate: 1836.0
      win: 213.031
      loss: 444.031
      last_modified: 2012-10-20 23:49:46 +09:00
      rating_group: 0
    rico+efccaab15f6d03548356a2e27a7be244: 
      name: rico
      rate: 2011.0
      win: 6.031
      loss: 13.031
      last_modified: 2012-10-19 17:26:52 +09:00
      rating_group: 0
    gps500+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps500
      rate: 1546.0
      win: 47.031
      loss: 280.031
      last_modified: 2012-10-20 23:13:34 +09:00
      rating_group: 0
  999: 
    test_0.01+f84b2bc3a86cac181ed5b5ee5038edec: 
      name: test_0.01
      rate: 0
      win: 5.0
      loss: 2.0
      last_modified: 2012-10-08 03:19:29 +09:00
      rating_group: 999
    hamu+1e123b436aefce704ad26861c243fbb0: 
      name: hamu
      rate: 0
      win: 3.0
      loss: 2.0
      last_modified: 2012-10-14 04:55:16 +09:00
      rating_group: 999
    LL+af71bb4c66dbc1c6ce074971fe5e51a6: 
      name: LL
      rate: 0
      win: 10.0
      loss: 4.0
      last_modified: 2012-10-20 23:23:48 +09:00
      rating_group: 999
    nana+057d3988d3cd604320245e0beb8a30f2: 
      name: nana
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2012-10-09 17:01:16 +09:00
      rating_group: 999
    Titanda_L+d988ab0291c027cd316a1162afc34feb: 
      name: Titanda_L
      rate: 0
      win: 4.0
      loss: 3.0
      last_modified: 2012-10-17 18:48:42 +09:00
      rating_group: 999
    gekisashi11_rei+e73700f270143749fa6c0db7bfb9fde9: 
      name: gekisashi11_rei
      rate: 0
      win: 2.0
      loss: 1.0
      last_modified: 2012-10-19 00:39:15 +09:00
      rating_group: 999
    bona6_2.4G_2c+73f9977556584a369800e775b48f3dbe: 
      name: bona6_2.4G_2c
      rate: 0
      win: 7.0
      loss: 3.0
      last_modified: 2012-10-12 00:45:45 +09:00
      rating_group: 999
    Lesserkai+d800b2b8e356f4559ea3ba4519f11eff: 
      name: Lesserkai
      rate: 0
      win: 0.0
      loss: 2.0
      last_modified: 2012-10-18 22:39:19 +09:00
      rating_group: 999
    eros_human+0ef9c1417986a9059778646d18bdfe69: 
      name: eros_human
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2012-10-12 19:38:08 +09:00
      rating_group: 999
    zaku+576365b757d4417467ae31a2fccc94e0: 
      name: zaku
      rate: 0
      win: 6.0
      loss: 4.0
      last_modified: 2012-10-18 18:14:49 +09:00
      rating_group: 999
    pinokiss+17d560d625640c317240acaf3faa2f46: 
      name: pinokiss
      rate: 0
      win: 0.0
      loss: 2.0
      last_modified: 2012-10-19 06:01:18 +09:00
      rating_group: 999
    drdr_human+a14e4431eb42f1a9b946d7fb2a08df31: 
      name: drdr_human
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2012-10-11 22:52:33 +09:00
      rating_group: 999
    freedom+f862d30d66cd67cde72aa3032bee2f2a: 
      name: freedom
      rate: 0
      win: 3.0
      loss: 3.0
      last_modified: 2012-10-15 14:48:36 +09:00
      rating_group: 999
    bono+709f28a7f939883103ca9cfcca7990d6: 
      name: bono
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2012-10-13 09:52:41 +09:00
      rating_group: 999
    MDK+3b02de7b6f74d61db6ae600d07ab6ff4: 
      name: MDK
      rate: 0
      win: 5.0
      loss: 1.0
      last_modified: 2012-10-19 14:20:45 +09:00
      rating_group: 999
    SsP+ee1135ec2493bbdb8647a139ff8d6e01: 
      name: SsP
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2012-10-09 14:23:37 +09:00
      rating_group: 999
    R+eb8532c9dbd246225d260ba49b77bcdc: 
      name: R
      rate: 0
      win: 2.0
      loss: 0.0
      last_modified: 2012-10-16 15:19:54 +09:00
      rating_group: 999
